Require transformers for T5979
authorJoachim Breitner <mail@joachim-breitner.de>
Sat, 10 May 2014 09:38:49 +0000 (11:38 +0200)
committerJoachim Breitner <mail@joachim-breitner.de>
Sat, 10 May 2014 09:38:55 +0000 (11:38 +0200)
commit3abf949b50f9fd84633fbf9b479e9cd5fa7125cd
treeef6bbddc926092ff9cd392e9d06479be7b1a6034
parent3ed867ff56cc3849b9bb20f939722de5a2f93809
Require transformers for T5979

in order to get a reliable error message
(although the error message could be improved anyways to mention the
explicit package the module is imported with.)
testsuite/tests/ghci/scripts/all.T